Cemu - Bug #461

Paper Mario Color Splash freezes to black screen on start

01/17/2021 12:00 AM - ivanosky

Status: Resolved Start date: 01/17/2021
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL, Vulkan GPU Vendor/Model:  Nvidia/GTX 960M
Cemu Version: 1.22.4

Description

History

#1 - 02/12/2021 05:44 PM - ivanosky
This was fixed on 1.22.5

#2 - 04/13/2021 04:47 PM - Serfrost

- Status changed from New to Resolved
